<div class="container">
    <div class="row">
        <div class="col text-center">
            <img src="img/rizki.jpeg" alt="Rizki Nanda Mustaqim" class="img-thumbnail rounded-circle" width="250">
            <h1 class="display-4">Rizki Nanda Mustaqim</h1>
            <p class="lead">Web Developer</p>
        </div>
    </div>
</div>

   